.ohlp_landingPage{
    
    .banner{
        background-position: center;
        background-size: cover;

        &_logo{
            max-width: 200px;
            position: absolute;
            top: 60px;
            width: 100%;
            left: calc(50% - 100px);
            @media (min-width: 993px){
                left: 16px;
                top: 45px;
            }
        }
        &_title{
            font-size: $ohlp-font-huge;
            font-family: $font-family-bold;
            line-height: 1.25;
            text-align: center;
            padding: 150px 17% 45px;
            color: #FFF;
            @media (max-width: 580px){
                font-size: 40px;
                padding: 150px 0 45px;
            }
            .preTitle{
                font-size: $ohlp-font-xxl;
                font-family: $font-family-medium;
                margin-bottom: 10px;
            }
        }
        &_cta{
            margin-bottom: 75px;
            text-align: center;
        }
        .contact_info{
            position: absolute;
            right: 16px;
            top: 45px;
            padding: 5px 12px;
            line-height: 1;
            color: #ffffff;
            font-weight: 700;
            font-size: 18px;
            letter-spacing: 1px;
            @media(max-width: 992px) {
                left: calc(50% - 70px);
                top: 108px;
                width: auto;
                right: auto;
            }
            .phone-ico{
                position: absolute;
                top: calc(50% - 10px);
                left: -14px;
                background-image: url(/public/images/phone-ico.png);
                background-size: cover;
                background-position: center;
                background-repeat: no-repeat;
                width: 20px;
                height: 20px;
            }
        }
    }
    .white_section{
        background-color: #eeeeee;
        padding: 50px 0;
        &-title{
            text-align: center;
            font-size: $ohlp-font-xxxl;
            font-family: $font-family-bold;
            line-height: 1.25;
        }
        &-subTitle{
            color: #2e2e2e;
            font-size: $ohlp-font-xs;
            line-height: 1.25;
            text-align: center;
            margin-top: 15px;
            margin-bottom: 15px;
        }

        .service_block{
            text-align: center;
            margin-top: 20px;
            @media (max-width: 768px){
                margin-top: 20px;
            }
            &-ico{
                width: 60px;
                height: 60px;
                background-color: transparent;
                //border-radius: 50%;
                margin: 0 auto 20px;
                //border: 4px solid #898989;

            }
            &-title{
                font-family: $font-family-bold;
                font-size: $ohlp-font-default;
            }
            &-text{
                font-family: $font-family-medium;
                font-size: $ohlp-font-xs;
                line-height: 1.25;
                margin-top: 10px;
                color: #6c6c6c;
            }
        }

        .section_cta{
            margin-top: 40px;
            text-align: center;
        }
    }
    .masonry_section{
        background-color: #ffffff;
        padding: 50px 0;
        .masonry_block{
            display: flex;
            @media (max-width: 992px){
                flex-wrap: wrap;
            }
            &-item{
                background-color: #858686;
                margin: 8px;
                padding: 13%;
                width: 32%;
                background-position: center;
                background-repeat: no-repeat;
                background-size: cover;
                position: relative;
                border: 1px solid #dedede;
                cursor: pointer;

                @media (max-width: 992px){
                    width: 100%;
                    padding: 60px 15px 15px;
                }
                @media (max-width: 580px){
                    margin: 8px 0;
                }

                .details{
                    width: calc(100% - 40px);
                    position: absolute;
                    bottom: 20px;
                    left: 20px;
                    &.hide_above_tab{
                        display: block;
                        @media (min-width: 993px){
                            display: none;
                        }
                    }
                    @media (max-width: 992px){
                        width: 60%;
                        position: relative;
                        bottom: 0;
                        left: 0;
                    }
                    @media (max-width: 580px){
                        width: 100%;
                    }
                    &_tag{
                        max-width: 60%;
                        background-color: rgba(0,0,0,0.5);
                        font-size: $ohlp-font-medium;
                        font-family: $font-family-bold;
                        padding: 8px 16px;
                        line-height: 1;
                        position: absolute;
                        top: 20px;
                        left: 20px;
                        color: #ffffff;
                    }
                    &_content{
                        padding: 8px 16px;
                        background-color: rgba(0,0,0,0.5);
                        margin-top: 10px;
                        color: #ffffff;
                        .title{
                            font-size: $ohlp-font-medium;
                            font-family: $font-family-bold;
                        }
                        .desc{
                            color: #ffffff;
                            font-family: $font-family-medium;
                            font-size: $ohlp-font-xs;
                            line-height: 1.35;
                        }
                    }
                }
                

                .pageSlider{
                    display: none;
                    background-color: #FFF;
                    z-index: 1005;
                    border-radius: 4px;
                    position: fixed;
                    width: 45%;
                    margin: 0 auto;
                    top: 50%;
                    left: 50%;
                    transform: translate(-50%,-50%);
                    padding: 20px 40px;
                    @media (max-width: 580px){
                        width: 95%;
                        padding: 10px 25px;
                    }
                    @media (min-width: 581px) and (max-width: 992px){
                        width: 80%;
                    }
                    &.is_active{
                        display: block;
                    }
                    &_slide{
                        img{
                            width: 100%;
                            height: 100%;
                        }
                    }
                    
                    .nav_arrow{
                        width: 24px;
                        height: 24px;
                        position: absolute;
                        top: calc(50% - 12px);
                        cursor: pointer;
                    }
                    .nav_prev{
                        left: 8px;
                        @media (max-width: 580px){
                            left: 0;
                        }
                    }
                    .nav_next{
                        right: 8px;
                        @media (max-width: 580px){
                            right: 0;
                        }
                    }
                }

                &.is_wide{
                    width: 66.66%;
                    @media (max-width: 992px){
                        width: 100%;
                    }

                    .details{
                        width: 60%;
                        @media (max-width: 580px){
                            width: 100%;
                        }
                    }

                    .details_tag{
                        max-width: 60%;
                    }
                }
            }
        }
    }

    .testimonial_section{
        padding: 35px 0;
        background-position: center 14%;
        background-repeat: repeat;

        .testimony{
            &_ico{
                margin: 0 auto;
                width: 35px;
                height: 35px;
                border: 2px solid #636363;
                border-radius: 25%;
            }
            &_desc{
                font-family: $font-family-base;
                line-height: 1.25;
                text-align: center;
                font-size: 14px;
                color: #212222;
                margin-top: 15px;

                .quotemark{
                    display: inline-block;
                    width: 30px;
                    height: 30px;
                    margin-bottom: -16px;

                    img{
                        height: 100%;
                    }
                }
            }
        }
    }

    .learn_section{
        background-color: #fced00;
        padding: 50px 0;

        &-title{
            text-align: center;
            font-size: 38px;
            font-family: "AktivGroteskW06-bold", sans-serif;
            line-height: 1.25;
        }

        &-subTitle{
            color: #2e2e2e;
            font-size: 16px;
            line-height: 1.25;
            text-align: center;
            margin-top: 25px;
            margin-bottom: 25px;
        }

        .section_cta{
            text-align:  center;
        }
    }

    .client_section{
        padding: 50px 0;
        background-color: #e6e8e8;
        &-title{
            text-align: center;
            font-size: 38px;
            font-family: "AktivGroteskW06-bold", sans-serif;
            line-height: 1.25;
        }
        .logo_grid{
            margin-top: 30px;
        }
        .logo_blok{
            max-width: 200px;
            margin: 0 auto;

            @media (max-width: 580px) {
                margin: 30px auto;
            }
        }
        .clientSlider{
            .nav_arrow{
                width: 24px;
                height: 24px;
                position: absolute;
                top: calc(50% - 12px);
                cursor: pointer;
            }
            .nav_prev{
                left: -15px;
                @media (max-width: 580px){
                    left: 0;
                }
            }
            .nav_next{
                right: -15px;
                @media (max-width: 580px){
                    right: 0;
                }
            }
        }
    }
    .contact_section{
        padding: 45px 0;

        &-preTitle{
            color: #2e2e2e;
            font-size: 16px;
            font-family: $font-family-medium;
            margin-bottom: 15px;
        }
        &-title{
            font-size: $ohlp-font-xxxl;
            font-family: $font-family-bold;
            line-height: 1.25;
        }

        .contactForm{
            @media (max-width: 580px){
                margin-top: 30px;
            }
            .form_field{
                margin-bottom: 25px;
            }
            .form_label{
                font-size: 14px;
                color: #3c3d3d;
                line-height: 1.15;
            }
            .form_input,.form_textarea{
                border: 1px solid #898989;
                width: 100%;
                padding: 6px 12px;
                outline: 0;
            }
            .form_submit{
                border: 0;
                width: 100%;
            }
        }
    }
}